Какой нужно купить смартфон что бы поддерживал флеш плеер?

Гость Гость
07.01.2012
Подскажите какой нужно купить смартфон что бы поддерживал флеш плеер?

maks6140 maks6140
07.01.2012
Любой самое главное чтоб андроид был выше 2.1 и все

Инфинити Инфинити
07.01.2012
Без имени

07.01.2012 0:59:19 Сообщить о нарушении
любой самое главное чтоб андроид был выше 2.1 и все

---

не неси бред.

Телефон должен быть на платформе armv7, а не на arm v6

maks6140 maks6140
07.01.2012
Не неси бред.
Телефон должен быть на платформе
armv7, а не на arm v6

не обезательно у меня сони эриксон х 10 про версия андроиди 2.3 и спокойно захожу в приложения из контакта

Добавить комментарий | Похожие обсуждения

Вопросы и ответы по Вконтакте
Вопросы и ответы

Популярные вопросы и ответы о социальной сети www.vkontakte.ru (vk.com)